Activity log for bug #1794419

Date Who What changed Old value New value Message
2018-09-26 06:40:22 Sam Morrison bug added bug
2018-09-26 06:49:12 OpenStack Infra python-novaclient: status New In Progress
2018-09-26 06:49:12 OpenStack Infra python-novaclient: assignee Sam Morrison (sorrison)
2018-09-27 06:03:20 Takashi NATSUME python-novaclient: importance Undecided Medium
2018-10-03 06:47:13 OpenStack Infra python-novaclient: status In Progress Fix Released
2018-10-24 14:43:11 Matt Riedemann nominated for series python-novaclient/queens
2018-10-24 14:43:11 Matt Riedemann bug task added python-novaclient/queens
2018-10-24 14:43:11 Matt Riedemann nominated for series python-novaclient/rocky
2018-10-24 14:43:11 Matt Riedemann bug task added python-novaclient/rocky
2018-10-24 14:43:17 Matt Riedemann python-novaclient/rocky: status New In Progress
2018-10-24 14:43:19 Matt Riedemann python-novaclient/rocky: importance Undecided Medium
2018-10-24 14:43:21 Matt Riedemann python-novaclient/rocky: assignee Matt Riedemann (mriedem)
2018-10-24 14:43:24 Matt Riedemann python-novaclient/queens: status New Confirmed
2018-10-24 14:43:25 Matt Riedemann python-novaclient/queens: importance Undecided Medium
2018-10-24 15:57:49 OpenStack Infra python-novaclient/queens: status Confirmed In Progress
2018-10-24 15:57:49 OpenStack Infra python-novaclient/queens: assignee Matt Riedemann (mriedem)
2019-01-08 23:40:37 OpenStack Infra python-novaclient/rocky: status In Progress Fix Committed
2019-03-28 23:02:21 OpenStack Infra python-novaclient/queens: status In Progress Fix Committed